Source: golang-github-go-ini-ini
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>, Félix Sipma <felix+debian@gueux.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Homepage: https://github.com/go-ini/ini
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ini-ini
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ini-ini.git
XS-Go-Import-Path: github.com/go-ini/ini
Rules-Requires-Root: no

Package: golang-github-go-ini-ini-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Go package for control of INI file
 Package ini provides INI file read and write functionality.
 This library privides functions following:
  - Load multiple data sources(`[]byte` or file) with overwrites.
  - Read with recursion values.
  - Read with parent-child sections.
  - Read with auto-increment key names.
  - Read with multiple-line values.
  - Read with tons of helper methods.
  - Read and convert values to Go types.
  - Read and **WRITE** comments of sections and keys.
  - Manipulate sections, keys and comments with ease.
  - Keep sections and keys in order as you parse and save.
